package intrinsic.mx.messaging.messages;

public class AsyncMessage extends intrinsic.mx.messaging.messages.AbstractMessage {

	/** Accessors */

	/** Variables */
	public String correlationId;

	/** Constants */
	public static final String SUBTOPIC_HEADER = "subtopic_header";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public AsyncMessage() {
}

public AsyncMessage(Object arg0) {
}

public AsyncMessage(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
